locked
Why I can't create a .net core 3.0 project in VS 16.2.5? RRS feed

  • Question

  • User1052024640 posted

    The version of my visual studio is 16.2.5.

    Now I want to create an asp.net core 3.0 preview project but I can't.

    I have checked that I have enabled the 'Use previews of .Net Core SDK' option.

    In addition, I used the command line with "dotnet -version" to ensure the .net core version is 3.0 preview 9.

    I am afraid the ASP.NET Forums can not upload any image so that I can only provide this information. 

    Wednesday, September 11, 2019 1:34 AM

Answers

All replies